<?xml version="1.0"?>
<xml>
	<header>
		<nazov>
			<p class="NazovKurzu">Microsoft PowerPoint 2003</p>
		</nazov>
	</header>
	<menu>
		<Item subor="PowerPoint/kapitola_1/zaciname.xml">
			<p class="TextMenu">Začíname</p>
		</Item>
		<Item subor="PowerPoint/kapitola_2/vytvaranie.xml">
			<p class="TextMenu">Vytváranie prezentácie</p>
		</Item>
		<Item subor="PowerPoint/kapitola_3/text_a_obrazky.xml">
			<p class="TextMenu">Text a obrázky</p>
		</Item>
		<Item subor="PowerPoint/kapitola_4/diagramy_grafy_objekty.xml">
			<p class="TextMenu">Diagramy, grafy a objekty</p>
		</Item>
		<Item subor="PowerPoint/kapitola_5/animacne_efekty.xml">
			<p class="TextMenu">Animačné a prechodové efekty</p>
		</Item>
		<Item subor="PowerPoint/kapitola_6/vystupy.xml">
			<p class="TextMenu">Výstupy prezentácie</p>
		</Item>
</menu>
</xml>
